{
    "name": "HTTP SFC Proto Templates",
    "short_name": "HTTP SFC",
    "theme_color": "#ffcbe4",
    "background_color": "#fa99ca",
    "display": "standalone",
    "scope": "/",
    "start_url": ".",
    "id": "/?homescreen=1",
    "description": "Vue Single File Component Based Website Template",
    "orientation": "any",
    "icons": []
}